﻿/*.video-pushdown-container {
    overflow: hidden;
    position: relative;
}
*/
/*    .video-pushdown-container:focus {
        outline: none;
    }

    .video-pushdown-container:focus::after {
        content: '';
        position: absolute;
        border: 1px dashed #000;
        top: 1px;
        left: 1px;
        right: 2px;
        bottom: 1px;
    }*/

/*.video-pushdown {
    position: relative;
    background-color: #000;
    padding-bottom: calc(var(--aspect-ratio, .5625) * 100%);
    height: 0;
}

    .video-pushdown iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .video-pushdown .controller {
        position: absolute;
        bottom: 0;
        left: 0;
        margin: 15px;
        width: 100%;
    }

@media screen and (max-width: 768px) {
    .video-pushdown .controller {
        margin: 5px;
    }
}*/

/*.video-pushdown .controller .icon {
    border: 0;
    font-size: 1.15rem;
    color: #fff;
    background-color: rgba(0,0,0,0.25);
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    -webkit-transition: background-color 0.5s ease-in;
    -ms-transition: background-color 0.5s ease-in;
    transition: background-color 0.5s ease-in;
}*/

/*.video-pushdown .controller .hidden {
    display: none;
}*/

/*.video-pushdown .controller .icon:not(:disabled) {
    cursor: pointer;
}*/

/*    .video-pushdown .controller .icon:not(:disabled):hover,
    .video-pushdown .controller .icon:focus {
        background-color: rgba(0,0,0,1);
        -webkit-transition: background-color 0.25s ease-out;
        -ms-transition: background-color 0.25s ease-out;
        transition: background-color 0.25s ease-out;
    }

.video-pushdown .controller .icon:focus {
    outline-width: 1pt;
    outline-style: solid;
    outline-color: #fff;
    outline-offset: 1px;
}

.video-pushdown .controller .icon::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}*/

/*.video-pushdown .controller .wcag {
    font-size: 0.813rem;
    position: absolute;
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
    white-space: nowrap;
}

.video-pushdown .controller .pause-play::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f144";
    display: inline-block;
}

.video-pushdown .controller .pause-play.paused::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f28b";
}*/

/*.video-pushdown .controller .volume::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f026";
    display: inline-block;
}

.video-pushdown .controller .volume.muted::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f6a9";
}*/

/*.video-pushdown .controller .closed-caption::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f20a";
    display: inline-block;
}

.video-pushdown .controller .closed-caption.off::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 200;
    content: "\f20a";
}*/

/*.video-pushdown .controller .replay {
    float: right;
    margin-right: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.7em;
    width: 90px;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .video-pushdown .controller .replay {
        margin-right: 10px;
    }
}*/

/*.video-pushdown .controller .replay span.timer {
    font-size: 1em;
    margin-left: 3px;
}*/

/*.video-pushdown .controller .replay::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2f9";
    margin-right: 5px;
}
*/